Subject: apologize

From: Sascha Ignjatovic <[email-masked]>
Date: Sat, 7 Mar 1998 23:08:18 +0100 (MET)

dear ietf list and named companys 

i like to apologize very much my behaviour and please you to forgive me

i was educaited by mr.klensin on this dificult and complex matter of 
spaming just recently and i consider my understanding of this matter 
ignorant and offensive 

so be shure that i would never again bother you in this way and this topic

also the particular case i was refering to would be solved thanks from
help of sceeled people 

so once again i ask you humble for vorgivnes and thank you for that very
much 

sascha